GNOME Blogs: WordPress now at 3.4.2

Blogs.gnome.org now uses WordPress 3.4.2. All plugins and themes have been updated to latest versions too. Enjoy!

Comments are closed.